Problem w/ Netware 4.11 sp8a and BE ver 7.5 - Veritas Backup Exec

This is a discussion on Problem w/ Netware 4.11 sp8a and BE ver 7.5 - Veritas Backup Exec ; I have recently installed the sp8a on our 4.11 server. We are also using BE ver 7.5, after reboot, the BE client will start but I get a message "error opening resource file: BEMGR.RES," and the Job Manager will not ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: Problem w/ Netware 4.11 sp8a and BE ver 7.5

  1. Problem w/ Netware 4.11 sp8a and BE ver 7.5


    I have recently installed the sp8a on our 4.11 server. We are also using
    BE ver 7.5, after reboot, the BE client will start but I get a message "error
    opening resource file: BEMGR.RES," and the Job Manager will not start. I
    really don't want to undo the service pack install. Any help would be greatly
    appreciated.

  2. Re: Problem w/ Netware 4.11 sp8a and BE ver 7.5


    i to have installed support pack 8a on novell 4.11. i am having several problems
    though. At first the tape unit would not connect. Then i reinstalled back
    up exec. The server than abends on startup. I deleted the backup exec directory
    and re installed 7.5. this time it loads fine. however when i go to go in
    to the back up exec manager the server abends. There is a patch for 7.5.
    I am going to download this and see what happens i will let you know

    "Adrian Vargas" wrote:
    >
    >I have recently installed the sp8a on our 4.11 server. We are also using
    >BE ver 7.5, after reboot, the BE client will start but I get a message "error
    >opening resource file: BEMGR.RES," and the Job Manager will not start. I
    >really don't want to undo the service pack install. Any help would be greatly
    >appreciated.



  3. Re: Problem w/ Netware 4.11 sp8a and BE ver 7.5


    You're not going to like this!
    Basically, Veritas don't support BE v7.5 on NetW v4.x anymore!!!
    The reason, well, v7.5 was created some time ago, the truth is it will work
    fine if you don't patch your server but if you start patching - expect problems.
    Well, I guess they did write the code many years ago and there's been 2 major
    releases since.

    "morty douglass" wrote:
    >
    >i to have installed support pack 8a on novell 4.11. i am having several

    problems
    >though. At first the tape unit would not connect. Then i reinstalled back
    >up exec. The server than abends on startup. I deleted the backup exec

    directory
    >and re installed 7.5. this time it loads fine. however when i go to go

    in
    >to the back up exec manager the server abends. There is a patch for 7.5.
    > I am going to download this and see what happens i will let you know
    >
    >"Adrian Vargas" wrote:
    >>
    >>I have recently installed the sp8a on our 4.11 server. We are also using
    >>BE ver 7.5, after reboot, the BE client will start but I get a message

    "error
    >>opening resource file: BEMGR.RES," and the Job Manager will not start.

    I
    >>really don't want to undo the service pack install. Any help would be greatly
    >>appreciated.

    >



  4. Re: Problem w/ Netware 4.11 sp8a and BE ver 7.5


    "Paul Reten" wrote:
    i hope that this helps. the problem with my server was the
    old scheduled jobs and tape catalogues. i deleted all the scheduled jobs
    and set them up again and it is running fine. i also applied the patch for
    7.5. regards

    >



    >You're not going to like this!
    >Basically, Veritas don't support BE v7.5 on NetW v4.x anymore!!!
    >The reason, well, v7.5 was created some time ago, the truth is it will work
    >fine if you don't patch your server but if you start patching - expect problems.
    >Well, I guess they did write the code many years ago and there's been 2

    major
    >releases since.
    >
    >"morty douglass" wrote:
    >>
    >>i to have installed support pack 8a on novell 4.11. i am having several

    >problems
    >>though. At first the tape unit would not connect. Then i reinstalled

    back
    >>up exec. The server than abends on startup. I deleted the backup exec

    >directory
    >>and re installed 7.5. this time it loads fine. however when i go to go

    >in
    >>to the back up exec manager the server abends. There is a patch for 7.5.
    >> I am going to download this and see what happens i will let you know
    >>
    >>"Adrian Vargas" wrote:
    >>>
    >>>I have recently installed the sp8a on our 4.11 server. We are also using
    >>>BE ver 7.5, after reboot, the BE client will start but I get a message

    >"error
    >>>opening resource file: BEMGR.RES," and the Job Manager will not start.

    >I
    >>>really don't want to undo the service pack install. Any help would be

    greatly
    >>>appreciated.

    >>

    >



+ Reply to Thread